@charset "UTF-8";
/*======================================================== */
/*  CLASS STYLES */
/*======================================================== */
.clearfix:after, #page-device .spec-list-android:after, #page-device .spec-list-android dl:after, #page-faq .form-area .search:after, #page-faq .tab ul:after {
  content: "";
  clear: both;
  display: block;
}

.box {
  width: 700px;
  margin: 0 auto;
  padding: 80px 0;
}

.category-etc #site-wrapper {
  background: url(/assets/images/etc_title_bg.jpg?uda3byxl7) no-repeat center top;
}
.category-etc .page-header {
  padding-top: 130px;
}
.category-etc .page-header h2 {
  font-size: 0;
  text-align: center;
  margin-bottom: 84px;
}

/*======================================================== */
/*  LIST STYLES */
/*======================================================== */
.ul-list-none {
  margin-bottom: 44px;
}
.ul-list-none > li {
  list-style: none inside;
  margin-bottom: 32px;
}
.ul-list-none > li:last-child {
  margin-bottom: 0;
}
.ul-list-none > li h4 {
  color: #88c5e2;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 18px;
}

.ol-list {
  padding-left: 1.5em;
  margin-bottom: 44px;
}
.ol-list > li {
  list-style: none inside;
  counter-increment: cnt;
  margin-bottom: 32px;
}
.ol-list > li:before {
  position: relative;
  left: -0.2em;
  content: counter(cnt) " .";
}
.ol-list > li:last-child {
  margin-bottom: 0;
}
.ol-list > li h4 {
  display: inline-block;
  color: #88c5e2;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 18px;
}
.ol-list > li p {
  color: #fff;
  line-height: 1.8em;
  font-size: 14px;
}
.ol-list.list-s > li {
  text-indent: -1.5em;
  margin-bottom: 0.4em;
}

.ol-list-ex {
  counter-reset: cnt;
  padding-left: 1.5em;
}
.ol-list-ex > li {
  list-style: none inside;
  counter-increment: cnt;
  text-indent: -1.5em;
  color: #fff;
  font-size: 14px;
}
.ol-list-ex > li.two {
  text-indent: -2.2em;
}
.ol-list-ex > li:before {
  position: relative;
  content: "" counter(cnt) "．";
}

.dot-list {
  padding-left: 1.5em;
}
.dot-list > li {
  text-indent: 0;
  list-style: disc outside;
  color: #fff;
  font-size: 14px;
}

.inline {
  display: inline;
}

.sign {
  text-align: right;
  margin-bottom: 44px;
}

/*======================================================== */
/*  PRIVACY STYLES */
/*======================================================== */
#page-privacy .ol-list > li:before {
  color: #88c5e2;
  font-size: 18px;
}

/*======================================================== */
/*  TERMS STYLES */
/*======================================================== */
#page-terms .lead {
  margin-bottom: 3em;
}

/*======================================================== */
/*  ABOUT STYLES */
/*======================================================== */
#page-about .ol-list {
  padding-left: 0;
}
#page-about .ol-list > li {
  counter-increment: none;
}
#page-about .ol-list > li:before {
  display: none;
}

/*======================================================== */
/*  DEVICE STYLES */
/*======================================================== */
#page-device .lead {
  margin-bottom: 44px;
}
#page-device .box > .cluster {
  margin-bottom: 76px;
}
#page-device .box > .cluster:last-child {
  margin-bottom: 50px;
}
#page-device .box > .cluster .cluster {
  margin-bottom: 42px;
}
#page-device .box > .cluster .cluster:last-child {
  margin-bottom: 0;
}
#page-device h3 {
  color: #88c5e2;
  font-size: 18px;
  font-weight: normal;
  border-bottom: 1px solid #163a4b;
  padding-bottom: 8px;
  margin-bottom: 22px;
}
#page-device h4 {
  color: #88c5e2;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 22px;
}
#page-device .spec-list {
  margin-bottom: 42px;
}
#page-device .spec-list .mb-1 {
  margin-bottom: 1em;
}
#page-device .spec-list .spec dt, #page-device .spec-list .spec dd {
  display: inline;
}
#page-device .spec-list-android dl {
  width: 337px;
  float: left;
}
#page-device .spec-list-android dl:last-child {
  float: right;
}
#page-device .spec-list-android dl dt, #page-device .spec-list-android dl dd {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0px 12px;
  font-size: 12px;
  line-height: 1.2em;
  height: 40px;
}
#page-device .spec-list-android dl dt {
  width: 247px;
  margin-right: 2px;
}
#page-device .spec-list-android dl dd {
  width: 88px;
}
#page-device .spec-list-android .dthead,
#page-device .spec-list-android .ddhead {
  background: #112b38;
  text-align: center;
  margin-bottom: 15px;
  padding: 10px 12px;
  height: 33px;
}

/*======================================================== */
/*  FAQ STYLES */
/*======================================================== */
#page-faq .lead {
  font-size: 18px;
  line-height: 1.8em;
  margin-bottom: 40px;
}
#page-faq .lead a {
  color: #ffb400;
}
#page-faq .lead a:hover {
  text-decoration: underline;
}
#page-faq .form-area .no-result {
  display: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #f99;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  margin-bottom: 40px;
  padding: 10px;
  color: #f99;
  line-height: 1;
}
#page-faq .form-area .no-result.active {
  display: block;
}
#page-faq .form-area p {
  margin-bottom: 3px;
}
#page-faq .form-area .search {
  margin-bottom: 26px;
  height: 39px;
}
#page-faq .form-area .search input {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 534px;
  margin-right: 6px;
  border: 1px solid #5e5e5e;
  background: #2d2d2d;
  -moz-box-shadow: 0 -3px 3px rgba(8, 2, 4, 0.2) inset;
  -webkit-box-shadow: 0 -3px 3px rgba(8, 2, 4, 0.2) inset;
  box-shadow: 0 -3px 3px rgba(8, 2, 4, 0.2) inset;
  outline: none;
  padding: 8px 12px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  color: #fff;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  vertical-align: top;
}
#page-faq .form-area .search a {
  width: 141px;
  height: 37px;
}
#page-faq .form-area .result, #page-faq .form-area .no-result {
  display: none;
  margin-bottom: 15px;
}
#page-faq .form-area .result.active, #page-faq .form-area .no-result.active {
  display: block;
}
#page-faq .form-area .result .result-count, #page-faq .form-area .no-result .result-count {
  font-size: 150%;
  color: #ff9999;
  font-weight: bold;
  margin-left: 5px;
  margin-right: 5px;
}
#page-faq .tab {
  border-bottom: 2px solid #38a3d2;
  margin-bottom: 24px;
}
#page-faq .tab.search {
  display: none;
}
#page-faq .tab ul li {
  float: left;
  margin-left: 12px;
}
#page-faq .tab ul li:first-child {
  margin-left: 0;
}
#page-faq .tab ul li a {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 0 0;
  display: block;
  background: #2e4978;
  padding: 13px 10px;
  text-align: center;
  color: #fff;
}
#page-faq .tab ul li a:hover {
  background: #133e5f;
}
#page-faq .tab ul li a.active {
  background: #38a3d2;
}
#page-faq .tab ul li a.active:hover {
  background: #38a3d2;
}
#page-faq .tab ul.tab-3 {
  display: flex;
  float: none;
}
#page-faq .tab ul.tab-3 li {
  width: 225px;
}
#page-faq .faq-list {
  display: none;
  margin-bottom: 36px;
}
#page-faq .faq-list.search {
  display: block;
  margin-bottom: 12px;
}
#page-faq .faq-list.search > li {
  margin-bottom: 12px;
}
#page-faq .faq-list.search > li > h4 {
  display: none;
}
#page-faq .faq-list.search .faq li {
  display: none;
}
#page-faq .faq-list.active {
  display: block;
}
#page-faq .faq-list h4 {
  color: #88c5e2;
  font-size: 18px;
  font-weight: normal;
  padding-bottom: 8px;
  border-bottom: 1px solid #163a4b;
  margin-bottom: 24px;
}
#page-faq .faq-list > li {
  margin-bottom: 32px;
}
#page-faq .faq-list > li:last-child {
  margin-bottom: 0;
}
#page-faq .faq-list .faq:last-child {
  margin-bottom: 0;
}
#page-faq .faq-list .faq li {
  margin-bottom: 12px;
}
#page-faq .faq-list .faq li:last-child {
  margin-bottom: 0;
}
#page-faq .faq-list .faq li.search-hit {
  display: block;
}
#page-faq .faq-list .faq li dl dt {
  position: relative;
}
#page-faq .faq-list .faq li dl dt a {
  display: block;
  padding: 6px 50px 6px 12px;
  background: #112b38;
}
#page-faq .faq-list .faq li dl dt a:hover {
  background: #1b4053;
  color: #fff;
}
#page-faq .faq-list .faq li dl dt a:after {
  display: block;
  content: "";
  width: 19px;
  height: 19px;
  position: absolute;
  top: 50%;
  right: 10px;
  background: url(/assets/images/faq-open-arrow.png?uda3byxld) no-repeat;
  background-position: left bottom;
  margin-top: -10px;
}
#page-faq .faq-list .faq li dl dt a.opened:after {
  background-position: left top;
}
#page-faq .faq-list .faq li dl dd {
  display: none;
  padding: 22px;
  border-bottom: 1px solid #122b38;
}
#page-faq .faq-list .faq li dl dd.opened {
  display: block;
}
#page-faq .faq-list .faq li dl dd iframe {
  display: block;
  margin: 0 auto;
}
#page-faq .contact-box {
  background: #0d1c25;
  border-bottom: 1px solid #143f60;
  padding: 0 0 50px;
  margin-bottom: 48px;
}
#page-faq .contact-box h3 {
  text-align: center;
  background: #133e5f;
  color: #88c5e2;
  padding: 4px 0;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 40px;
}
#page-faq .contact-box .cluster {
  padding: 0 48px;
}
#page-faq .contact-box .cluster .btn-center {
  padding: 24px 0;
}
#page-faq .contact-box .cluster ul.btn-center {
  padding: 24px 0;
  font-size: 0px;
}
#page-faq .contact-box .cluster ul.btn-center li {
  display: inline-block;
}
#page-faq .contact-box .cluster ul.btn-center li:first-child {
  margin-right: 25px;
}

/*======================================================== */
/*  respect STYLES */
/*======================================================== */
#page-respect .lead {
  margin-bottom: 3em;
}

/*======================================================== */
/*  guideline STYLES */
/*======================================================== */
#page-guideline .lead {
  margin-bottom: 3em;
}
#page-guideline .disc li {
  list-style-type: disc;
  margin-left: 1.5em;
}
